"But unknown to many..." = "Aber was viele nicht wussten...";
"Sword and Sorcery" = "Schwert und Hexerei";
"And suddenly..." = "Und plötzlich...";
"Lettering by:" = "Schriftzug von:";
"Meanwhile..." = "Währenddessen...";
"but unexpectedly..." = "aber unerwartet...";
"As the legend said..." = "Wie die Legende besagte...";
"Story by:" = "Geschichte von:";
"Your words here..." = "Ihr Text...";
"Roar!!" = "Grrr!!!";
"In a world not too far from our own..." = "In einer Welt, nicht weit von uns entfernt...";
"Artwork by:" = "Grafik von:";
"A long, long time ago..." = "Vor langer, langer Zeit...";
"There lived a beast..." = "Dort lebte ein Ungeheuer...";
"Issue:" = "Thema:";
